div.ajax_event_detail p.h5 {
    margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
    font-size: 1.25rem !important;
}

div.ajax_event_detail p.h6 {
    font-size: 1rem !important;
    margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;    
}

div.ajax_event_detail h3 {
    text-decoration: underline !important;
    margin-top: 20px !important;
    font-size: 1rem !important;
}

div.ajax_event_detail p {
    margin-bottom:  1px !important;
}


div.ajax_event_detail {
    margin-left: 2rem;
    margin-bottom: 1.5rem;
}

div.dataTables_filter {
    display:none;
    
}